/* ---------------------------------- Home ---------------------------------- */


.home-main {
	padding: 0;
}

.home-main-section {
	padding: 3rem;
}

.home-main-section.claim,
.home-main-section.claim p,
.home-main-section.claim h1,
.home-main-section.claim h2,
.home-main-section.claim h3,
.home-main-section.claim h4,
.home-main-section.claim h5 {
	color: white;
}
.home-main-section.claim h1 {
	font-size: 2.5rem;
	padding:0 1rem;
}

.home-main-section.claim .headline-div {
	margin: 1rem auto;
}

.home-main-section.claim .headline-div h3 {
	font-size: 250%;
}

.home-main-section.claim a.button {
	margin-bottom: 3rem;
	font-size: 150%;
}

.home-main-bgimage {
	background-attachment: scroll;
    background-image: url(/images/home/home-main-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.home-main-section.themen,
.home-main-section.new-entries,
.home-main-section.top-searches,
.home-main-section.top-staedte,
.home-main-section.link-wueste {
}

.home-main-section.new-entries .card-section > h4,
.home-main-section.new-entries .card-section > .category,
.home-main-section.new-entries .card-section > .city {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.home-main-section .card-section {
	background-color: #f1f1f1;
	min-height: 135px;
}

.home-main-section.new-entries .card-section > .category {
	font-size: 80%;
	margin-bottom: 4px;
}

.home-main-section.new-entries h4 {
	margin: 0;
}

.home-main-section.new-entries img,
.home-main-section.themen img,
.home-main-section.top-staedte img {
	object-fit: cover;
    width: 100%;
    height: 145px;
}
.home-main-section.new-entries img {
	border:2px solid #f1f1f1;
}

.home-main-section.themen .card-section {
	position: relative;
}

.home-main-section.themen .card-section > p {
	font-size: .8rem;
    overflow: hidden;
    height: 7.2rem;
    line-height: 1.2rem;
    position: relative;
}

.home-main-section.themen .card-section > p:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  height: 1.4em;
  background: linear-gradient(to right, rgba(241, 241, 241, 0), rgba(241, 241, 241, 1) 50%);
}
.home-main-section .somelinks {
	padding-left:1em;
}

.home-main-section.themen h4,
.home-main-section.top-staedte h4 {
	position: relative;
	margin: 0;
}

.home-main-section.themen h4 > a,
.home-main-section.top-staedte h4 > a {
	position: absolute;
	top: 4px;
	left: 4px;
	color: white;
	background-color: rgba(0,0,0,.5);
    padding: 2px 5px;
    border-radius: 2px;
}




.home-main-section.top-staedte .card-section .topcitycategorysearch {
	font-size: 14px;
	display: block;
}

.home-main-section.further-info {
	background-color: transparent;
}

.home-main-section .card {
	border-radius: 2px;
	border: 0 !important;
}

.home-main-section .gybenefits {
	background-color:rgba(0, 0, 0, 0.4);
	border-radius: 2px;
}

.home-main-section .gybenefits p {
	line-height:1.4;
}
.home-main-section .gybenefits h4 {
	line-height:1.1;
}


.home-main-section.top-staedte ul,
.home-main-section.further-info ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0;
}

.home-main-section.top-staedte ul > li,
.home-main-section.further-info ul > li {
	flex: 0 1 20rem;
    list-style-type: none;
}

.home-main-section .home-main-ad {
	margin: 0 auto; 
	max-width:64em
}

.home-main-seo-and-footer {
	background: linear-gradient(45deg,#b5b5b5 0,#f6f6f6 40%,#f6f6f6 60%,#b5b5b5 100%);
}

.main-footer {
	margin-top: 0;	
	background-color: transparent;
}
.home-main-section .cityIndex a, .home-main-section .cityIndex span {
	font-size:2em;
	margin-right:.4rem;
}
.home-main-section .advantages-svg {
	max-height:6.5rem;
}
.home-main-section .advantagesBox {
	text-align: center;
}
@media only screen and (max-width: 580px) {
	  .home-main-section.claim .headline-div {
		margin: 1rem;
	}
		.home-main-section.claim h1 {
		font-size: 1.8rem;
		text-align: center;
	}
	.home-main-section {
		padding: .5rem;
	}
}
